@charset "utf-8";
/* CSS Document */

* {
	box-sizing: border-box;
}

nav {
	width: 100%;
	float: left;
	text-align: center;
	background-color: #00b1eb;	
}

ul {
	margin: 0;
	padding: 0;
}

.top-nav {
	font-size: 0;
}
.top-nav li {
	display: inline-block;
	position: relative;
}
.top-nav > li.active > a {
  
}
.top-nav > li a {
	text-decoration: none;
	font-size: 100%;
	line-height: 1.5em;
	padding-left: 10px;
	text-align: left;
	display: block;
	color: transparent;
	margin: auto;
}
.top-nav > li a {

}
.top-nav li:hover .sub-nav {
	visibility: visible;  
}

.sub-nav > li:hover {
	background-color: #00b1eb;	  
}
.sub-nav > li a {
	color: #fee900;
}
.sub-nav > li > a:hover {
	color: #ffffff;
}
.sub-nav {
	position: absolute;
	width: 75%;
	visibility: hidden; 
	z-index: 40;
}
.sub-nav > li {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #00b1eb;
	display: block;
	width: 100%;
	position: relative;
}
.sub-nav > li a {
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}
.sub-nav > li:first-child {
	border-top: none;
}
.sub-nav > li:last-child {
	border-bottom: 1px solid #ffffff;
}